VMware

Question about different ESXi host versions.

I updated our vCenter to 6.7 we have 5 esxi host and apparently two of the hosts are incompatible Dell R710. Is it okay to upgrade the other three hosts to 6.7 and leave the R710 at version 6.0 will that cause any issues? What functionality will I loose by doing this?

Or should I just leave all the esxi hosts at version 6.0 running on vCenter 6.7?

Sorry about all the questions I couldn’t really find a good answer to this.



View Reddit by prjoni99View Source

 

To see the full content, share this page by clicking one of the buttons below

Related Articles

2 Comments

  1. Don’t run different versions of ESXi across hosts in a single cluster.

    As u/druboni suggested, you should upgrade to the latest release (6.5) that’s supported across all hosts in your cluster.

Leave a Reply